<template>
  <div
    id="nav"
    class="sticky flex items-center p-3 space-x-3 bg-blue-500 w-full h-14"
  >
    <router-link to="/">Home</router-link>
    <router-link to="/usuarios">Usuarios</router-link>
    <router-link to="/sucursales">Sucursales</router-link>
    <router-link to="/turnos">Turnos</router-link>
    <router-link to="/calendario">Calendario</router-link>
  </div>
</template>

<script>
export default {};
</script>
